@media print, screen and (min-width: 769px) {

.sp{
    display: none!important;
}
.width1030{
  display: none!important;
}
@charset "utf-8";

/*▼reset*/
body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,p,b{
margin:0;
padding:0;
font-size:100%;
font-weight:normal;
}
img{display:block;border:none;vertical-align:bottom;}
li{list-style-type:none;list-style-position:inside;}
table {
border-collapse:collapse;
}
/*▼HTML5 elements*/
section, article, aside, hgroup, header, footer, nav, figure, figcaption, summary, time { display: block; }
/*▼body*/
body{
font-family:"Lucida Grande","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ ProN W3",Meiryo,"メイリオ",sans-serif;
line-height:1.2;
background: url(../img/all_wrap.png) repeat;
}
/*▼header*/
header{
width:230px;
position:absolute;
z-index:30;
background:url(../img/header_bk.png) left top repeat;
-webkit-box-shadow:0 0 10px rgba(0,0,0,0.4);
-moz-box-shadow:0 0 10px rgba(0,0,0,0.4);
-ms-box-shadow:0 0 10px rgba(0,0,0,0.4);
-o-box-shadow:0 0 10px rgba(0,0,0,0.4);
box-shadow:0 0 10px rgba(0,0,0,0.4);
border-right:1px solid #e6e6e6;
}
#logo img,
header h1 img{
text-align:center;
padding:32px 10px 36px 10px;
border-bottom:1px solid #e6e6e6;
}
#nav span{
display:block;
background:url(../img/arrow.png) 200px 50% no-repeat;
}
#nav a{
display:block;
border-bottom:1px solid #e6e6e6;
color:#545454;
padding:20px 0 20px 46px;
text-decoration:none;
}
#nav li:hover{
background:url(../img/nav_hover.png) left top repeat;
}
.home_nav{
background:url(../img/home.png) 23px 48% no-repeat;
}
.company_nav{
background:url(../img/company.png) 23px 48% no-repeat;
}
.development_nav{
background:url(../img/development.png) 23px 48% no-repeat;
}
.expenses_nav{
background:url(../img/expenses.png) 23px 48% no-repeat;
}
.contact_nav{
background:url(../img/contact.png) 23px 48% no-repeat;
}
.tels_nav{
background:url(../img/tels.png) 23px 48% no-repeat;
}
.order_nav{
background:url(../img/order.png) 23px 48% no-repeat;
}

#nav_image a {
display: block;
border-bottom: 1px solid #e6e6e6;
color: #545454;
padding: 20px 0 20px 46px;
text-decoration: none;
}
#nav_image li:hover {
background: url(../img/development_image.png) 0px 50% no-repeat;
}
.development_image_nav {
background: url(../img/_development_image.png) 0px 50% no-repeat;
}

/* 言語選択 */
.btn-lang {
    font-size: 12px;
    -webkit-text-shadow: -1px -1px 0 #999;
    -moz-text-shadow: -1px -1px 0 #999;
    -ms-text-shadow: -1px -1px 0 #999;
    -o-text-shadow: -1px -1px 0 #999;
    text-shadow: -1px -1px 0 #999;
    margin: 17px 10px;
    overflow: hidden;
}
.btn-lang li {
    width: 100px;
    text-align: center;
}
.btn-lang .lang-ja {
    float: left;
}
.btn-lang .lang-en {
    float: right;
}
.btn-lang a {
    display: block;
    color: #fff;
    width: 100%;
    padding-top: 7px;
    padding-bottom: 7px;
    text-decoration: none;
}
.btn-lang .lang-ja a {
    background: url(../../../img/flag_jp.png) 5px 50% no-repeat;
    background-color: #1abc9c;
}
.btn-lang .lang-en a {
    background: url(../../../img/flag_en.png) 2.5px 50% no-repeat;
    background-color: #1abc9c;
}
.btn-lang a:hover {
    background-color: #1DD4AB;
}

.fl{
font-size:14px;
padding:15px 10px;
}
.fl span{
line-height:1.4;
}
.fl b{
color:#237538;
font-weight:bold;
}
.block{
margin-top:20px;
overflow:hidden;
}
.block li{
margin-left:11px;
margin-bottom:10px;
float:left;
}
.block img{
display:inline;
}
/*▼page_top*/
.pagetop{
    width: 50px;
    bottom: 4%;
    right: 4%;
    position: fixed;
    z-index: 10;
    cursor: pointer;
}
.pagetop a{
    pointer-events: none;
}
/*▼footer*/
footer {
    max-width: 2500px;
    min-width: 1300px;
    position: relative;
    border-top: solid 1px #217932;
    background-color: #f0f0f0;
}
#footer {
    overflow: hidden;
    width: 650px;
    margin: 20px auto 20px;
}
footer img {
    float: left;
}
footer dl {
    float: left;
    font-size: 14px;
    line-height: 1.4;
    margin-left: 40px;
    text-shadow: 1px 1px 0 #fff;
}
footer dt {
    font-weight: bold;
    margin-bottom: 10px;
}
.footer_menu {
    min-width: 750px;
    overflow: hidden;
    background-color: #217932;
    padding-top: 5px;
    padding-bottom: 5px;
}
.footer_menu ul {
    text-align: center;
    overflow: hidden;
}
.footer_menu li {
    display: inline;
    margin-right: 20px;
    font-size: 14px;
}
.footer_menu li a {
    color: #fff;
    line-height: 1.4;
    text-decoration: none;
}
.footer_menu p {
    text-align: right;
    margin-right: 55px;
    color: #fff;
}
/*▼contact*/
#contents{
margin-left:230px;
height:1800px;
max-width:2270px;
min-width:1100px;
position:relative;
overflow:hidden;
}
.breadcrumbs{
margin-bottom:50px;
background-color:#545454;
padding:10px 30px;
font-size:12px;
overflow:hidden;
}
.breadcrumbs li {
float:left;
margin-right:5px;
}
.mark a {
text-decoration:none;
cursor:default;
}
.breadcrumbs,
.breadcrumbs a{
color:#fff;
}
.contact input[type="radio"]{
width:1.2em;
float:left;
z-index: 100;
position: relative;
vertical-align:middle;
border:none;
margin-right: -22px;
margin-right: -32px\9;/* IE10以下 */
margin-top:10px;
margin-top:5px\9; /* IE10以下 */
}
.select label{
font-size:16px;
line-height:1;
vertical-align:middle;
padding:10px 10px 10px 25px;
float:left;
}
.select label:hover{
/*background-color: #ddd;
color:#fff;*/
cursor:pointer;
}
.select label img{
margin-top:5px;
}
.select .in_bottom{
margin-top:24px;
}
.select{
overflow:hidden;
position:relative;
margin:20px auto;
width:790px;
}
.updnWatermark{
color:#ccc;
padding:7px 5px;
font-size:14px;
} 
.contact{
width:1100px;
margin:0 auto;
}
.contact_in{
background-color:#fff;
border:solid 1px #e6e6e6;
}
.contact h2{
color:#6a6958;
text-shadow:1px 1px 0 #fff;
padding:5px 0 5px 40px;
font-size:30px;
margin-bottom:10px;
}
#main_form table{
margin: 0 auto 10px;
}
#main_form tr:hover{
background-color:#caffce;
}
#main_form th{
width:12em;
font-weight:normal;
padding-left:10px;
vertical-align:middle;
text-align:left;
}
#main_form td{
padding:8px 10px 4px 8px;
}
input{
width:98%;
padding:5px;
font-size:14px;
border:solid 1px #ccc;
word-wrap:break-word;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
-ms-border-radius: 3px;
-o-border-radius: 3px;
border-radius: 3px;
}
#main_form span {
color:#f00;
font-size:12px;
margin-left:5px;
}

#main_form span2 {
color:#000;
font-size:16px;
margin-left:5px;
}

#main_form .tr{
margin-left:63px;
}

#main_form b{
font-size:12px;
color:#999;
}
.input p{
margin:6px 5px 0 5px;
float:left;
clear:both;
font-size:16px;
}
.input select{
border:solid 1px #c0c0c0;
line-height:1;
padding:5px 2px;
float:left;
color:#666;
font-size:14px;
border-radius:3px;
line-height:20px;
margin-bottom:5px;
margin-left:20px;
}
.postal_code{
clear:both;
float:left;
margin:7px 0 7px 5px;
}
.input i{
float:left;
margin:7px 3px 0 3px;
}
.z1 {
float:left;
width:3em;
}
.z2 {
width:4em;
}
#naiyou{
width:98%;
display:block;
font-size:14px;
line-height:1.3;
border:solid 1px #ccc;
margin-bottom:4px;
padding:5px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-ms-border-radius:3px;
-o-border-radius:3px;
border-radius:3px;
}
.button{
text-align:center;
}
.button button{
font-size:16px;
margin:0 auto;
margin-bottom:50px;
border:solid 1px #fff;
background:#1abc9c;
padding:10px 30px;
color:#fff;
font-weight:bold;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-ms-border-radius:3px;
-o-border-radius:3px;
border-radius:3px;
}
.button button:hover{
cursor:pointer;
background:#1dd4ab;
}
.error{
font-size:12px;
color:#f00;
margin-right:6px;
}
#wrap p{
margin-left:10px;
margin-bottom:20px;
}
#wrap table{
    width: 100%;
    table-layout: fixed;
margin-bottom:10px;
border-right:solid 1px #ccc;
border-bottom:solid 1px #ccc;
}
#wrap td,
#wrap th{
padding:10px;
border-left:solid 1px #ccc;
border-top:solid 1px #ccc;
text-align:left;
}
#wrap th{
width:12em;
font-weight:normal;
vertical-align:middle;
}
.button .subm{
padding:10px 35px;
}
.button .ret{
border:1px solid #bbb;
background:#acacac;
}
button:focus,
textarea:focus,
select:focus,
input:focus{
  outline: 0;
}
input::placeholder,
textarea::placeholder{
  color: #ccc;
}

/*ここから高田が追記*/
.required_error{
	color:#ff0000;
}
#pref21_error{
	float:left;
	margin-top:7px;
}
.Error{
	color:#f00;
	font-size:12px;
	padding-right:5px;
}
#zip22{
	margin-right:6px;
}
.r_selected{
background-color:#3EB370;
color:#fff;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-ms-border-radius:3px;
-o-border-radius:3px;
border-radius:3px;
}
}